#hlavni_nadpis span:after {content: "Sémantické peklo"}
font.podnadpis span:before {content: " BLAF "}
td ol li:before {content: "přikázání zní: Nepopiješ flašku bližnímu svému"}
td#duch+td center:after {content: "Toto je obrázek ducha"}
td#vpravo font:after {content: "Jelenovi pivo nelej"}
td#vpravo {background-image: url(jelen.png);}
#pata span:before {content: " To je síla, co! "}
